Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 802675 - =media-sound/easyeffects-5.0.4-r1: re-keyword on ppc
Summary: =media-sound/easyeffects-5.0.4-r1: re-keyword on ppc
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Marek Szuba
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 775791
Blocks:
  Show dependency tree
 
Reported: 2021-07-18 00:33 UTC by Marek Szuba
Modified: 2021-08-09 01:18 UTC (History)
1 user (show)

See Also:
Package list:
=media-sound/easyeffects-5.0.4-r1 ppc gnome-extra/yelp ppc
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marek Szuba archtester gentoo-dev 2021-07-18 00:33:28 UTC
Will require gnome-extra/yelp to be keyworded, as without it the built-in help cannot be displayed (Bug #802528).
Comment 1 NATTkA bot gentoo-dev 2021-07-18 00:36:24 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-07-18 11:52:19 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-07-18 21:20:21 UTC
All sanity-check issues have been resolved
Comment 4 ernsteiswuerfel archtester 2021-07-18 23:03:09 UTC
webkit-gtk keywording for ppc is already in bug #802675. It works, but some patches are necessary (see bug #802675).
Comment 5 Marek Szuba archtester gentoo-dev 2021-07-19 09:08:22 UTC
I take it you meant Bug #775791. Thanks for the pointer, assigning dependencies accordingly.
Comment 6 ernsteiswuerfel archtester 2021-08-08 19:05:02 UTC
Looking good on ppc.

 # cat easyeffects-802675.report 
USE tests started on So 8. Aug 20:30:41 CEST 2021

FEATURES=' test' USE='' succeeded for =media-sound/easyeffects-5.0.4-r1
USE='-bs2b -calf -rubberband' succeeded for =media-sound/easyeffects-5.0.4-r1
USE='bs2b -calf -rubberband' succeeded for =media-sound/easyeffects-5.0.4-r1
USE='-bs2b calf -rubberband' succeeded for =media-sound/easyeffects-5.0.4-r1
USE='bs2b calf -rubberband' succeeded for =media-sound/easyeffects-5.0.4-r1
USE='-bs2b -calf rubberband' succeeded for =media-sound/easyeffects-5.0.4-r1
USE='bs2b -calf rubberband' succeeded for =media-sound/easyeffects-5.0.4-r1
USE='-bs2b calf rubberband' succeeded for =media-sound/easyeffects-5.0.4-r1
USE='bs2b calf rubberband' succeeded for =media-sound/easyeffects-5.0.4-r1

FEATURES=' test' USE='' succeeded for =gnome-extra/yelp-40.3
USE='' succeeded for =gnome-extra/yelp-40.3
Comment 7 Sam James archtester gentoo-dev Security 2021-08-09 01:18:58 UTC
ppc done

all arches done